/*
Theme Name: Bronx Child Theme
Template: bronx-wp
Version: 1.0.1
*/
@media (min-width:624px){
	.home ul.medium-block-grid-5 li {width:25%}
}

.create-account label {
    padding-top: 0 !important;
    line-height: 1.5em !important;
}

#customer_login .btn {
    height: unset !important;
}

#customer_login #login-account,
#customer_login #create-account {
    padding-left: 10px;
    padding-right: 10px;
}

body.woocommerce-checkout label[for="account_password"] {
 padding-top: 0;
}

.blog-section {
		margin-top: 0 !important;
}
